» Ubuntu » Пакети

Error

two or more packages specified (libjam-java oneiric)